Error

two or more packages specified (libphtools2-gfortran libsane-extras)